## unrar-free 0.0.1%2bcvs20071127.maemo5v1

=== debian/changelog ===
unrar-free (1:0.0.1+cvs20071127.maemo5v1) fremantle; urgency=low

  * Optified for Maemo5.

 -- Ricky Brent <debpkg@rickybrent.com>  Mon, 25 Jan 2010 07:23:08 -0800

unrar-free (1:0.0.1+cvs20071127-1) unstable; urgency=low

  * New upstream release
    + fix bugs: read over header size
    + fix bugs: integer overflow
    + remove RARv3 code from libclamav due to unclear license and patent issues
  * Fix lintian warning: debian-rules-ignores-make-clean-error
  * Use update-alternatives for /usr/bin/unrar (Closes: #431453)
    + Add conflicts to unrar-nonfree (<< 1:3.7.8-1) for /usr/bin/unrar
  * Add suggestions to pike for some extra developing tools
  * Bump Standards-Version to 3.7.3
  * Use Homepage field in debian/control instead of the old Homepage paragraph

 -- Ying-Chun Liu (PaulLiu) <grandpaul@gmail.com>  Sun, 16 Dec 2007 00:12:11 +0800

unrar-free (1:0.0.1+cvs20070515-1) unstable; urgency=low

  * New CVS verson
    + fix bugs: create directory path when it is not exist
  * Bump debhelper compatibility to 5

 -- Ying-Chun Liu (PaulLiu) <grandpaul@gmail.com>  Tue, 15 May 2007 22:58:30 +0800

unrar-free (1:0.0.1+cvs20070424-1) unstable; urgency=low

  * New CVS verson
    + merge the changes from unrarlib sourceforge svn, which comes from
      clamav team.
  * Remove some trailing spaces and unused empty lines
  * Add depends on {misc:Depends}

 -- Ying-Chun Liu (PaulLiu) <grandpaul@gmail.com>  Fri, 25 Apr 2007 19:22:12 +0800

unrar-free (1:0.0.1+cvs20060609-1) unstable; urgency=low

  * New CVS version
    + Fix warnings: dereferencing type-punned pointer
  * Update policy version from 3.6.2 to 3.7.2

 -- Ying-Chun Liu (PaulLiu) <grandpaul@gmail.com>  Fri,  9 Jun 2006 01:06:24 +0800

unrar-free (1:0.0.1+cvs20060430-2) unstable; urgency=low

  * Reformatting changelog entries

 -- Ying-Chun Liu (PaulLiu) <grandpaul@gmail.com>  Mon,  1 May 2006 11:35:43 +0800

unrar-free (1:0.0.1+cvs20060430-1) unstable; urgency=low

  * New CVS version
    + Make parent of directories if it doesn't exist
    + Fix the type of the return value of CalcCRC32 function (Closes: #261261)

 -- Ying-Chun Liu (PaulLiu) <grandpaul@gmail.com>  Sun, 30 Apr 2006 21:33:00 +0800

unrar-free (1:0.0.1+cvs20060412-2) unstable; urgency=low

  * Modify changelog to seperate upstream changes from packaging changes
  * Fix debian/watch file

 -- Ying-Chun Liu (PaulLiu) <grandpaul@gmail.com>  Wed, 14 Apr 2006 00:19:00 +0800

unrar-free (1:0.0.1+cvs20060412-1) unstable; urgency=low

  * New CVS version
    + Bug fixed in command line compatibility
  * Remove unnecessary doc files
  * Add explicitly "GPLv2 or later" clauses in copyright file
  * Add synopsis of command line compatibility of non-free unrar into manpage
  * Adjust debian/rules to reduce the size of .diff.gz by using the
    up-to-date config.*
  * Remove comments from debian/watch

 -- Ying-Chun Liu (PaulLiu) <grandpaul@gmail.com>  Wed, 12 Apr 2006 16:19:00 +0800

unrar-free (1:0.0.1+cvs20060305-1) unstable; urgency=low

  * New CVS version
    + Remove filename length 260 bytes restriction
    + Remove archive name length 255 bytes restriction
    + Remove password length 255 bytes restriction
    + Remove compile warning "operation on `I' may be undefined" (bug #261261)
  * Add README files to docs

 -- Ying-Chun Liu (PaulLiu) <grandpaul@gmail.com>  Sun, 5 Mar 2006 21:28:00 +0800

unrar-free (1:0.0.1+cvs20060228-1) unstable; urgency=low

  * New Maintainer (Closes: #302896)
  * New CVS version
    + Command line compatibility with non-free unrar added (Closes: #271015)

 -- Ying-Chun Liu (PaulLiu) <grandpaul@gmail.com>  Tue, 28 Feb 2006 00:57:22 +0800

unrar-free (1:0.0.1-2) unstable; urgency=low

  * QA Upload orphaning package
  * Rename source & binary to unrar-free, because this package isn't yet near
    to functional equivalence of 'unrar', also rename binary to 'unrar-free',
    because policy says no two files in the archive may have the same name
    while not being drop in replacements (c.f. #270751, closes: #265045)
  * Be realistic in the README.Debian, encourage people to participate in
    upstream development
  * Fix incorrect display of "failed" in some cases, thanks to Niklas Vainio
    for the patch (Closes: #292945)
  * Security fix: Disable debugging (unconditional write to
    /tmp/debug_unrar.txt) (Closes: #309045)
  * Exit with non-zero exit code when something went wrong, again thanks for
    Niklas Vainio for his work (Closes: #288398)

 -- Jeroen van Wolffelaar <jeroen@wolffelaar.nl>  Sun, 22 May 2005 19:22:21 +0200

unrar (1:0.0.1-1) unstable; urgency=low

  * Initial Release (closes: #229256)

 -- Niklas Vainio <nvainio+deb@iki.fi>  Sat, 19 Jun 2004 16:33:20 +0300
