=== debian/control ===
Source: unrar-free
Section: utils
Priority: optional
Maintainer: Ricky Brent <debpkg@rickybrent.com>
XSBC-Original-Maintainer: Ying-Chun Liu (PaulLiu) <grandpaul@gmail.com>
Uploaders: Erik Schanze <eriks@debian.org>, Ying-Chun Liu (PaulLiu) <grandpaul@gmail.com>
Build-Depends: debhelper (>= 5), docbook-to-man, autotools-dev, maemo-optify (>= 0.2.1)
Standards-Version: 3.7.3
Homepage: https://gna.org/projects/unrar/

Package: unrar-free
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Conflicts: unrar-nonfree (<< 1:3.7.8-1)
Suggests: pike
Description: Unarchiver for .rar files
 Unrar can extract files from .rar archives. Can't handle some archives in
 the RAR 3.0 format, only the non-free "unrar" package can do that.
