=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# GNU copyright 1997 to 1999 by Joey Hess.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

# These are used for cross-compiling and for saving the configure script
# from having to guess our platform (since we know it already)
DEB_HOST_GNU_TYPE   ?= $(shell dpkg-architecture -qDEB_HOST_GNU_TYPE)
DEB_BUILD_GNU_TYPE  ?= $(shell dpkg-architecture -qDEB_BUILD_GNU_TYPE)

CFLAGS = -g -Wall

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif
ifeq (,$(findstring nostrip,$(DEB_BUILD_OPTIONS)))
	INSTALL_PROGRAM += -s
endif

config.status: configure
	dh_testdir
	# Add here commands to configure the package.
	CFLAGS="$(CFLAGS)" \
	./configure --host=$(DEB_HOST_GNU_TYPE) \
		--build=$(DEB_BUILD_GNU_TYPE) \
		--prefix=/usr --mandir=\$${prefix}/share/man \
		--infodir=\$${prefix}/share/info \
		--program-transform-name="s/unrar/unrar-free/"


build: build-stamp

build-stamp: configure-stamp config.status
	dh_testdir

	# Add here commands to compile the package.
	$(MAKE)
	docbook-to-man debian/unrar-free.sgml > unrar-free.1

	touch build-stamp

configure-stamp:
	dh_testdir
	# link the latest version of autotools
	if test -f config.guess; then \
		mv config.guess config.guess.debsave; \
	fi
	ln -sf /usr/share/misc/config.guess .
	if test -f config.sub; then \
		mv config.sub config.sub.debsave; \
	fi
	ln -sf /usr/share/misc/config.sub .

	touch configure-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp

	# Add here commands to clean up after the build process.
	[ ! -f Makefile ] || $(MAKE) distclean
	rm -f unrar-free.1
	if test -L config.guess; then \
		rm -f config.guess; \
		if test -e config.guess.debsave; then \
			mv config.guess.debsave config.guess; \
		fi; \
	fi
	if test -L config.sub; then \
		rm -f config.sub; \
		if test -e config.sub.debsave; then \
			mv config.sub.debsave config.sub; \
		fi; \
	fi

	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	# Add here commands to install the package into debian/unrar.
	$(MAKE) install DESTDIR=$(CURDIR)/debian/unrar-free
	dh_install misc/tarar.pike /usr/share/unrar-free/misc


# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot

	dh_installchangelogs
	dh_installdocs
	dh_installman unrar-free.1
	dh_strip
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol	
	maemo-optify
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install
