## unrar-free 0.0.1+cvs20071127

=== debian/changelog ===
unrar-free (1:0.0.1+cvs20071127-2+deb7u1build0.14.04.1) trusty-security; urgency=medium

  * fake sync from Debian

 -- Emily Ratliff <emily.ratliff@canonical.com>  Tue, 12 Sep 2017 22:37:01 -0500

unrar-free (1:0.0.1+cvs20071127-2+deb7u1) wheezy-security; urgency=high

  * CVE-2017-14120: Prevent a directory traversal vulnerability in RAR v2
    archives where pathnames of the form "../[filename]" are unpacked into the
    parent directory. (Closes: #874059)
    - Add accompanying autopkgtests.

 -- Chris Lamb <lamby@debian.org>  Thu, 07 Sep 2017 16:41:41 +0100

unrar-free (1:0.0.1+cvs20071127-2) unstable; urgency=low

  * Bump Standards-Version to 3.9.3
    - Use machine-readable debian/copyright
  * Bump debhelper to 9
    - Use debhelper7 debian/rules file (Closes: #673481)
  * Use DebSrc3.0 format

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Sat, 19 May 2012 22:24:23 +0800
