=== debian/tests/control ===
Tests: 0001-smoketest
Depends: @, sharutils, shunit2
Restrictions: allow-stderr

Tests: 0002-CVE-2017-14120
Depends: @, sharutils, shunit2
Restrictions: allow-stderr
