## unrar-free 0.0.1+cvs20071127-1+6.0.1trisquel1

=== debian/changelog ===
unrar-free (1:0.0.1+cvs20071127-1+6.0.1trisquel1) toutatis; urgency=low

  * FSDG Compliance #7969

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Tue, 14 Apr 2015 14:47:00 +0000
