=== debian/control ===
Source: unrar-free
Section: utils
Priority: optional
Maintainer: Ying-Chun Liu (PaulLiu) <grandpaul@gmail.com>
Uploaders: Erik Schanze <eriks@debian.org>
Build-Depends: debhelper (>= 5), docbook-to-man, autotools-dev
Standards-Version: 3.7.3
Homepage: https://gna.org/projects/unrar/

Package: unrar-free
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Suggests: pike
Description: Unarchiver for .rar files
 Unrar can extract files from .rar archives. Can't handle some archives in
 the RAR 3.0 format, see package unar for that.
