=== debian/rules ===
--- 
+++ 
@@ -109,8 +109,7 @@
 	dh_fixperms
 	dh_installdeb
 	dh_shlibdeps
-	dh_gencontrol	
-	maemo-optify
+	dh_gencontrol
 	dh_md5sums
 	dh_builddeb
