## unrar-free 0.0.1+cvs20140707

=== debian/changelog ===
unrar-free (1:0.0.1+cvs20140707-4~build0.16.04.1) xenial-security; urgency=medium

  * fake sync from Debian

 -- Mike Salvatore <mike.salvatore@canonical.com>  Mon, 19 Nov 2018 16:36:25 -0500

unrar-free (1:0.0.1+cvs20140707-4) unstable; urgency=low

  * Fix CVE-2017-14122 (Closes: #874060)
    - debian/patches/0002-CVE-2017-14122.patch
  * Add autopkgtest for testing CVE-2017-14122
  * Fix CVE-2017-14121 (Closes: #874061)
    - debian/patches/0003-CVE-2017-14121.patch
  * Add autopkgtest for testing CVE-2017-14121
  * Fix compatibility for -y option (Closes: #724295)
    - debian/patches/0004-unrar-nonfree-compat-ignored-options.patch
    - Thanks to Dominik George <nik@naturalnet.de>
  * Bump Standards-Version to 4.1.1: Nothing needs to be changed

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Mon, 16 Oct 2017 00:46:04 +0800

unrar-free (1:0.0.1+cvs20140707-3) unstable; urgency=low

  * autopkgtest: Add depends to shunit2
    - Thanks to Chris Lamb <lamby@debian.org>

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Fri, 08 Sep 2017 03:34:05 +0800

unrar-free (1:0.0.1+cvs20140707-2) unstable; urgency=low

  [ Chris Lamb <lamby@debian.org> ]
  * Fix CVE-2017-14120 (Closes: #874059)
  * Add autopkgtest for testing CVE-2017-14120

  [ Ying-Chun Liu (PaulLiu) <paulliu@debian.org> ]
  * Bump Standards-Version to 4.0.0: Nothing needs to be changed
  * debian/control: Add pike8.0 to Suggests

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Thu, 07 Sep 2017 13:14:41 +0800

unrar-free (1:0.0.1+cvs20140707-1) unstable; urgency=low

  * New upstream release
    - Use unar to handle RAR3 format when it is installed (Closes: #731415)
  * Bump Standards-Version to 3.9.5: Nothing needs to be changed

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Tue, 08 Jul 2014 04:29:29 +0800
