=== debian/control ===
Source: unrar-free
Section: utils
Priority: optional
Maintainer: Ying-Chun Liu (PaulLiu) <paulliu@debian.org>
Uploaders: Erik Schanze <eriks@debian.org>
Build-Depends: debhelper (>= 9), docbook-to-man, autotools-dev
Standards-Version: 4.1.1
Homepage: https://gna.org/projects/unrar/

Package: unrar-free
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Recommends: unar
Conflicts: unrar-nonfree (<< 1:3.7.8-1)
Suggests: pike8.0 | pike7.8 | pike7.6 | pike
Description: Unarchiver for .rar files
 Unrar can extract files from .rar archives. Can't handle some archives in
 the RAR 3.0 format natively. Package "unar" can be used to extract those
 archives if installed.
