## unrar-free 0.0.1+cvs20140707-4~build0.16.04.1+8.0trisquel1

=== debian/changelog ===
unrar-free (1:0.0.1+cvs20140707-4~build0.16.04.1+8.0trisquel1) flidas-security; urgency=medium

  * FSDG Compliance #7969

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Wed, 21 Nov 2018 11:11:39 +0000
