=== debian/control ===
--- 
+++ 
@@ -11,7 +11,6 @@
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Recommends: unar
-Conflicts: unrar-nonfree (<< 1:3.7.8-1)
 Suggests: pike8.0 | pike7.8 | pike7.6 | pike
 Description: Unarchiver for .rar files
  Unrar can extract files from .rar archives. Can't handle some archives in
