## unrar-free 0.0.1+cvs20140707-4+9.0trisquel1

=== debian/changelog ===
unrar-free (1:0.0.1+cvs20140707-4+9.0trisquel1) etiona; urgency=medium

  * FSDG Compliance #7969

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sat, 16 Nov 2019 01:03:14 +0000
