## unrar-free 0.0.2

=== debian/changelog ===
unrar-free (1:0.0.2-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Change to new upstream (Closes: #874065)
  * debian/copyright: Add Info-Zip (Closes: #995801)
  * Drop Debian patches and manpage (contained in new upstream)
  * Fix CVE-2017-11190 (Closes: #995065)
  * debian/README.Debian: drop outdated file
  * Remove outdated pike versions from Suggests
  * The unar forwarding is dropped upstream, so drop Recommends
  * Raise debhelper version to 10; 9 is deprecated

 -- Bastian Germann <bage@debian.org>  Sat, 09 Oct 2021 21:30:58 +0200
