=== debian/control ===
Source: unrar-free
Section: utils
Priority: optional
Maintainer: Ying-Chun Liu (PaulLiu) <paulliu@debian.org>
Uploaders: Erik Schanze <eriks@debian.org>
Build-Depends: debhelper (>= 10)
Standards-Version: 4.1.1
Homepage: https://gitlab.com/bgermann/unrar-free

Package: unrar-free
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Conflicts: unrar-nonfree (<< 1:3.7.8-1)
Suggests: pike8.0
Description: Unarchiver for .rar files
 unrar-free can extract files from .rar archives.
 It cannot handle archives in newer RAR formats.
