## unrar-free 0.1.2

=== debian/changelog ===
unrar-free (1:0.1.2-1) unstable; urgency=low

  * New upstream release.
   - Use libarchive to support RAR 3.0 format (Closes: #312552)
   - Update debian/tests for the new upstream.
  * Bump debhelper compat to 13.

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Thu, 03 Nov 2022 03:10:22 +0800

unrar-free (1:0.0.2-1) unstable; urgency=low

  * Remove binary blob in debian/tests/0001-smoketest (Closes: #1021174)
    - We use /dev/urandom to create a file instead of the clam.exe from
      unknown place.

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Thu, 20 Oct 2022 22:01:42 +0800
