## unrar-free 0.1.3

=== debian/changelog ===
unrar-free (1:0.1.3-1build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 19:30:26 +1100

unrar-free (1:0.1.3-1build1) noble; urgency=medium

  * No-change rebuild against libarchive13t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sat, 09 Mar 2024 07:24:53 +0000

unrar-free (1:0.1.3-1) unstable; urgency=medium

  * New upstream release. (Closes: #1028358)

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Tue, 10 Jan 2023 22:57:31 +0800
