=== debian/watch ===
version=4
https://gitlab.com/bgermann/unrar-free/tags?sort=updated_desc archive/@ANY_VERSION@/unrar-free-\d\S*\.tar\.gz
