## unrar-free 0.3.0

=== debian/changelog ===
unrar-free (1:0.3.0-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * d/watch: Scan using git mode.
  * New upstream release. (Closes: #453891, #270751)
  * d/copyright: Drop info that was removed upstream. (Closes: #1023405)
  * Description: Drop outdated sentence about newer RAR formats.
  * Move from B-D: pkg-config to pkgconf.

 -- Bastian Germann <bage@debian.org>  Fri, 03 May 2024 16:37:25 +0200
