## unrar-free 0.3.1

=== debian/changelog ===
unrar-free (1:0.3.1-1) unstable; urgency=low

  * New upstream release.
    - Fix FTBFS for GCC-14 (Closes: #1075609)

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Fri, 09 Aug 2024 15:47:20 +0800
