## unrar-free 0.3.2

=== debian/changelog ===
unrar-free (1:0.3.2-1) unstable; urgency=low

  * New upstream release.

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Wed, 13 Aug 2025 11:05:02 +0100
