## unrar-free 0.3.3

=== debian/changelog ===
unrar-free (1:0.3.3-1) unstable; urgency=low

  * New upstream release. (Closes: #1111175)
  * debian/control: Remove Erik Schanze <eriks@debian.org> from Uploaders.
    - Erik is retired. (Closes: #1107183).

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Fri, 15 Aug 2025 19:48:26 +0100
