=== debian/control ===
--- 
+++ 
@@ -2,7 +2,6 @@
 Section: utils
 Priority: optional
 Maintainer: Ying-Chun Liu (PaulLiu) <paulliu@debian.org>
-Uploaders: Erik Schanze <eriks@debian.org>
 Build-Depends: debhelper-compat (= 13), libarchive-dev, pkgconf
 Standards-Version: 4.1.1
 Homepage: https://gitlab.com/bgermann/unrar-free
