=== debian/watch ===
version=4
opts=mode=git \
https://gitlab.com/bgermann/unrar-free.git refs/tags/@ANY_VERSION@
